Server does not support secure connections

I just updated to the latest version on my pc and now my emails don’t work.
I checked the settings but can’t see where it could be wrong. I did an email test in the settings and get " Server does not support secure connections". I have read the guidelines but as I said. it was working fine on the old version.

the info you have provided is not enough to give any solutions.
what version? (latest version does not answer the question because the program advances quickly)
which email client?
please post screenshots of your email settings page.

You say you “read the guidelines.” But you did not follow instructions here: https://www.manager.io/guides/9100. Did you follow any appropriate links it contains? Please provide the specified information.